Ray_Net wrote:
Is: seamonkey-1.1.13.fr-FR.langpack.xpi
compatible with: seamonkey-1.1.14.en-US.win32.installer.exe
?


Yes, all 1.1.x language packs are compatible with all 1.1.x versions.

Robert Kaiser
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to